linux-restricted-modules-gcp-6.8 (6.8.0-1047.50~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1047.50~22.04.2

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 27 Jan 2026 16:58:29 -0500

linux-restricted-modules-gcp-6.8 (6.8.0-1047.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.50~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 21 Jan 2026 16:27:40 -0500

linux-restricted-modules-gcp-6.8 (6.8.0-1046.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1046.49~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 19 Jan 2026 11:42:46 +0100

linux-restricted-modules-gcp-6.8 (6.8.0-1045.48~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.48~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 25 Nov 2025 12:31:13 +0100

linux-restricted-modules-gcp-6.8 (6.8.0-1044.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 23 Oct 2025 13:48:02 +0200

linux-restricted-modules-gcp-6.8 (6.8.0-1043.46~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1043.46~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.09.15)

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 20 Oct 2025 16:31:32 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1042.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.45~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Wed, 01 Oct 2025 13:39:12 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1041.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.43~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 23 Sep 2025 16:48:08 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1038.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.40~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 03 Sep 2025 13:10:49 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1037.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1037.39~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 10:12:39 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1036.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 02:28:31 +0300

linux-restricted-modules-gcp-6.8 (6.8.0-1035.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.37~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 07 Aug 2025 12:14:27 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1034.36~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1034.36~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 01 Aug 2025 11:43:48 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1034.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.36~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.06.16)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 25 Jul 2025 15:51:04 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1033.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 02 Jul 2025 13:13:17 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1032.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 18 Jun 2025 16:06:40 -0700

linux-restricted-modules-gcp-6.8 (6.8.0-1031.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.33~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 23 May 2025 11:06:01 -0700

linux-restricted-modules-gcp-6.8 (6.8.0-1030.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.32~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 29 Apr 2025 17:34:55 +1000

linux-restricted-modules-gcp-6.8 (6.8.0-1029.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Mon, 21 Apr 2025 13:04:18 +0800

linux-restricted-modules-gcp-6.8 (6.8.0-1028.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 01 Apr 2025 10:15:55 +0800

linux-restricted-modules-gcp-6.8 (6.8.0-1027.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sat, 22 Mar 2025 01:20:25 +0900

linux-restricted-modules-gcp-6.8 (6.8.0-1026.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 05 Mar 2025 23:36:38 +0900

linux-restricted-modules-gcp-6.8 (6.8.0-1025.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Feb 2025 09:02:31 -0600

linux-restricted-modules-gcp-6.8 (6.8.0-1024.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Create 64K page size GCP kernel for ARM (LP: #2080443)
    - [Packaging] gcp: Adding 64KB page flavor

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 05 Feb 2025 16:40:07 -0800

linux-restricted-modules-gcp-6.8 (6.8.0-1023.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 03 Feb 2025 15:46:53 -0800

linux-restricted-modules-gcp-6.8 (6.8.0-1022.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 28 Jan 2025 14:50:12 -0600

linux-restricted-modules-gcp-6.8 (6.8.0-1021.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 15 Jan 2025 17:08:53 -0500

linux-restricted-modules-gcp-6.8 (6.8.0-1020.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 13:21:36 -0500

linux-restricted-modules-gcp-6.8 (6.8.0-1019.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 21 Nov 2024 15:14:36 -0800

linux-restricted-modules-gcp-6.8 (6.8.0-1018.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 07 Nov 2024 11:32:57 -0500

linux-restricted-modules-gcp-6.8 (6.8.0-1017.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 15 Oct 2024 14:58:40 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1016.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 09:10:53 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1015.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 03 Sep 2024 16:36:37 +0200

linux-restricted-modules-gcp-6.8 (6.8.0-1014.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 26 Aug 2024 11:52:44 -0300

linux-restricted-modules-gcp-6.8 (6.8.0-1014.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 19 Aug 2024 09:29:57 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1013.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Aug 2024 08:57:22 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1012.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 24 Jul 2024 14:30:05 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1011.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 18 Jul 2024 11:35:45 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1010.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.11~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 09 Jul 2024 10:28:09 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1010.11~22.04.0) jammy; urgency=medium

  * Empty entry.

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 09 Jul 2024 08:00:25 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1002.4) jammy; urgency=medium

  * Main version: 6.8.0-1002.4

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 01 Jul 2024 21:03:50 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1001.3) jammy; urgency=medium

  * Main version: 6.8.0-1001.2

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Jun 2024 18:03:16 -0400

linux-restricted-modules-gcp-6.8 (6.8.0-1001.1) jammy; urgency=medium

  * Main version: 6.8.0-1001.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Jun 2024 17:54:16 -0400

linux-restricted-modules-gcp (6.8.0-1000.0) jammy; urgency=medium

  * Empty entry.

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 14:39:02 -0400
